body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    background: linear-gradient(135deg,#74ebd5,#ACB6E5);
display: flex;
justify-content: center;
align-items: center;
min-height: 100vh;
}

.container {
    width: 500px;
    margin: 80px auto;
    text-align: center;
    background:white;
    padding: 40px;
    border-radius: 20px;
    box-shadow: 0  15px 35px rgba(0,0,0,0,2);
}

h1 {
    color: #4a00e0;
    font-size:40px;
    font-weight:bold;
}

p {
    color: #666;
    font-size:16px;
    margin-bottom:20px;
}

button {
    width: 200px;
    padding: 10px;
    margin: 10px;
    border: none;
    border-radius: 10px;
    background: linear-gradient(90deg,#6a11cb,#2575fc);
    transition:0.3s;
    color: white;
    font-size: 16px;
    cursor: pointer;
}

button:hover {
    transform:scale(1.05);
}
input{
    width:100%;
    padding:10px;
    margin:12px 0;
    border:2px solid #ddd;
    border-radius:5px;
    font-size:16px;
    outline:none;
    box-sizing:border-box;
}
textarea{
    width:90%;
    padding:10px;
    margin:12px 0;
    border:1px solid gray;
    border-radius:5px;
    font-size:16px
}
#entries div{
    background:#f8f9ff;
    padding:18px;
    margin-top:20px;
    border-radius:12px;
    box-shadow:0 5px 15px rgba(0,0,0,0.15);
}

#entries h3{
    color:#4a00e0;
}

small{
    color:gray;
}
.container{
    animation: fadeIn 0.8s ease-in-out;
}

@keyframes fadeIn{
    from{
        opacity:0;
        transform:translateY(20px);
    }
    to{
        opacity:1;
        transform:translateY(0);
    }
}

input:focus,
textarea:focus{
    border:2px solid #6a11cb;
    box-shadow:0 0 8px rgba(106,17,203,0.4);
}

button{
    background:linear-gradient(45deg,#6a11cb,#2575fc);
}

button:hover{
    transform:scale(1.05);
    transition:0.3s;
}